:root {
  /* Variável da cor antiga trocada para #023 */
  --roxo: #023;
}

.blog-main-page, .blog-main-page * {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.blog-header {
  display: flex;
  justify-content: center;
  width: 100%;
  background: url("https://45966723.fs1.hubspotusercontent-na1.net/hubfs/45966723/raw_assets/public/Website%20ClinicWeb%202024/css/images/Blog%20Clinicweb.png");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.blog-header-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  max-width: 1330px;
  height: 638px;
}

.blog-header-content > div {
  width: 100%;
}

.blog-page-section {
  width: 100%;
  max-width: 1330px;
  padding-right: 15px;
  padding-left: 15px;
  margin: 0 auto;
}

.blog-title {
  color: #FFF;
  text-align: center;
  font-family: 'TOTVS';
  font-size: 55px;
  font-style: normal;
  font-weight: 400;
  line-height: 63px;
  margin-top:  200px;
  margin-bottom:  250px;
}

.filter-area {
  display: flex;
  align-items: center;
  gap: 30px;
  width: 100%;
  max-width: 830px;
  margin-top: -36px;
  height: 50px;
}

.recent-post {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 30px;
  margin-top: 100px;
  margin-bottom: 100px;
  text-decoration: none;
}


.recent-post-info {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 416px;
  gap: 20px;
  justify-content: space-between;
}

.recent-post-thumb {
  width: 100%;
  max-width: 705px;
  height: 416px;
  border-radius: 12px;
  object-fit: cover;
  object-position: center;
}

.recent-post-info-content {
  display: flex;
  flex-direction: column;
  width: 100%;
  padding-top: 80px;
  max-width: 585px;
  gap: 20px;
}

.recent-post-title {
  color: var(--Cinza, #414042);
  font-family: 'TOTVS';
  font-size: 35px;
  font-style: normal;
  font-weight: 300;
  line-height: 44px; /* 125.714% */
}

.recent-post:hover .recent-post-title {
  text-decoration: underline;
}

.recent-post-description {
  color: var(--Cinza, #414042);
  font-family: 'TOTVS';
  font-size: 16px;
  font-style: normal;
  font-weight: 300;
  line-height: 22px; /* 137.5% */
}

.recent-post-date-with-line {
  display: flex;
  align-items: center;
  gap: 22px;
}

.recent-post-date {
  color: #023;
  font-family: 'TOTVS';
  font-size: 18px;
  font-style: normal;
  font-weight: 300;
  line-height: 24px; /* 133.333% */
  min-width: fit-content;
}

.recent-post-line {
  width: 100%;
  height: 1px;
  background-color: #7A787C;
}

.hs-pagination__link svg, .hs-pagination__link-icon svg {
/*   fill: #414042 !important; */
  fill: #023; !important;
}
.hs-pagination * {
    color: #023 !important;
    fill: #023 !important;
}

.search-indicator {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 64px;
}

.search-indicator h1 {
  color: var(--Cinza, #414042);
  font-family: 'TOTVS';
  font-size: 26px;
  font-style: normal;
  text-align: center;
  font-weight: 400;
  line-height: 1.25;
}


.search-input-wrapper, .search-input-wrapper * {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.search-input-wrapper  {
  position: relative;
  display: flex;
  align-items: center;
  padding: 0 32px;
  gap: 26px;
  width: 100%;
  max-width: 460px;
  height: fit-content;
  border-radius: 12px;
  border: 1px solid #023;
  color: #023;
  font-family: 'TOTVS';
  font-size: 18px;
  font-style: normal;
  font-weight: 300;
  line-height: 24px;
  background: #fff;
}

.search-input-wrapper .hs_cos_wrapper {
  width: 350px;
  max-width: 350px;
}

.search-input-wrapper .results-for {
  display: none;
}

.search-input-wrapper .hs-search-field__suggestions-container {
  position: absolute;
  top: 58px;
  right: 0;
  left: -30px;
  width: 300%;
  max-width: 450px;
}

.search-input-wrapper input {
  outline: none;
  width: 100%;
  outline: none;
  padding: 13px 0;
  height: 50px;
  border-color: transparent;
  font-family: 'TOTVS';
  font-size: 18px;
  font-style: normal;
  font-weight: 300;
  line-height: 24px;
}

.search-input-wrapper input:focus, .search-input-wrapper input:active {
  outline: none;
}

.search-input-icon {
  width: 22px;
  height: 22px;
  background: url("https://45966723.fs1.hubspotusercontent-na1.net/hubfs/45966723/raw_assets/public/Website%20ClinicWeb%202024/css/images/search-icon.svg");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

.hs-search-field__button {
  display: none;
}

.cta-depoimento {
  margin-top: 150px;
  margin-bottom: 150px;
}

@media(max-width: 1024px) {
  
  .blog-header-content {
    height: fit-content;
  }
  
  .blog-title {
    font-size: 40px;
    line-height: 1.25;
    margin-top:  40px;
    margin-bottom:  80px;
  }
  
  .filter-area {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    justify-content: center;
    gap: 14px;
    max-width: 100%;
    margin-top: -26px;
    height: fit-content;
  }
  
  .recent-post {
    flex-direction: column-reverse;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 30px;
    margin-top: 60px;
    margin-bottom: 80px;
  }
  
  .recent-post-thumb {
    height: 240px;
  }
  
  .recent-post-info {
    height: fit-content;
    gap: 30px;
  }
  
  .recent-post-info-content {
    padding-top: 0;
    max-width: 100%;
  }

  .cta-depoimento {
    margin-top: 90px;
    margin-bottom: 90px;
  }
  
  
  .search-input-wrapper .hs_cos_wrapper {
    width: 280px;
    max-width: 280px;
  }

  .search-input-wrapper .results-for {
    display: none;
  }

  .search-input-wrapper .hs-search-field__suggestions-container {
    position: absolute;
    top: 58px;
    right: 0;
    left: -30px;
    width: 300%;
    max-width: 280px;
  }

}

.blog-main-page {
  overflow: hidden;
}